# Luakit Documentation / Modules / bookmarks_chrome

# Module `bookmarks_chrome`

Simple sqlite3 bookmarks - chrome page

This module allows you to add and remove bookmarks with a simple graphical webpage at luakit://bookmarks/. You can currently:

- add, edit, and remove individual bookmarks,
- tag bookmarks or add markdown descriptions, and
- search for and filter bookmarks.

This module also adds convenience commands and bindings to quickly bookmark a page.

## Properties

### bookmarks_chrome.show_uri

Type: boolean
Read-write
Display the bookmark uri and title.

### bookmarks_chrome.stylesheet

Type: string
Read-write
CSS for bookmarks chrome page.

### bookmarks_chrome.chrome_page

Type: string
Read-only
URI of the bookmarks chrome page.

## Attribution

#### Copyright

- 2012 Mason Larobina